Bug 9981 - Exiting when entering 8 bit character
Summary: Exiting when entering 8 bit character
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 18:35 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 17:51:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-03-05 18:35:44 UTC
This is against 6.1.98, the snapshot released March 4th.

ncftp exits immediately when entering an 8 bit character, like fxe or '

Comment 1 Jeff Johnson 2000-03-06 17:51:59 UTC
I've changed ncftp-3.0beta21-4 to return 8 bit chars. If you can test
could you please drop me (jbj@redhat.com) a note and I'll send you a copy
of the "fixed" ncftp rpm? Otherwise, Red Hat 6.2 will ship with the
above patch. Thanks.


Note You need to log in before you can comment on or make changes to this bug.